
[details]
alert_status         = État de l'alerte
compErr              = ErreurComposant
compWarn             = AvertissementComposant
compo                = Erreur/avert. de composant. Cliquer pour obtenir plus de détails.
disk                 = Erreur/avert. de disque. Cliquer pour obtenir plus de détails.
linkErr              = ErreurLien
san                  = Lien SAN. Cliquer pour obtenir plus de détails.

[from_list]
comp                 = Composant
filter               = Filtre
host                 = Hôte
link                 = Lien vers
run                  = Exécuter le test
status               = État
system               = Périphérique
